.sub-header {
    position: sticky;
    top: 50px !important;
    z-index: 8;
    }
    @media only screen and (min-width: 641px){ 
        /* 最小幅641pxおよび最大幅1024px、タブレット専用のスタイル */
    .sub-header {
        position: sticky;
        top: 60px !important;
        z-index: 8;
     
    }
    } 
    @media screen and ( max-width:991px) {
        .today-schedule #girls_all ul{
            text-align: center;
            justify-content: center;
        }
        .today-schedule #girls_all ul li{
            font-size: inherit;
            text-align: center;
            margin: 5px !important;
            margin-bottom: 1vw !important;
            border: 3px solid #fdcfdf;
            box-sizing: border-box;
        
        margin-bottom: 30px;
        
        }
        .today-schedule ul[class*="colum"] li{
            width: 44%;
            height: unset;
        }
        .today-schedule #girls_all ul li .shift_name a{
            color: #212529;
            text-decoration: none;
            font-weight: 900;
        }
        .bottom-line{
            border-bottom: solid 1px #212529;
            width: 80% !important;
            margin-left: 10% !important;
        }
        .today-schedule #girls_all ul li p{
            margin-bottom: 5px !important;
        }
        .today-schedule #girls_all ul li p.state_go {
            width: 85%;
            text-align: center;
            display: flex;
            justify-content: center;
            margin-left: 7%;
            background-color: #fdcfdf;
            border-radius: 25px;
            color: white;
        }
    }